#2021 closed defect (fixed)

Compiler warnings for main_mdump.c

Reported by: Ric Claus Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: score Version: 4.10
Severity: normal Keywords:
Cc: claus@… Blocked By:
Blocking:

Description

The code I submitted under PR #2012 produced a few compiler warnings that I hadn't noticed. These are fixed with the attached patch.

Attachments (1)

0002-Fixed-problem-with-volatile.patch (2.4 KB) - added by Ric Claus on Feb 17, 2012 at 10:03:29 PM.
Fixes problem with volatile usage.

Download all attachments as: .zip

Change History (3)

Changed on Feb 17, 2012 at 10:03:29 PM by Ric Claus

Fixes problem with volatile usage.

comment:1 Changed on Feb 18, 2012 at 5:24:06 PM by Ric Claus

Cc: Ric Claus added

comment:2 Changed on Mar 30, 2012 at 2:20:31 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Patch applied. Thanks.

Note: See TracTickets for help on using tickets.